/* A Modern CSS Reset */
*,*::before,*::after{box-sizing:border-box}ul[class],ol[class]{padding:0}body,h1,h2,h3,h4,p,ul[class],ol[class],figure,blockquote,dl,dd{margin:0}html{scroll-behavior:smooth}body{min-height:100vh;text-rendering:optimizeSpeed;line-height:1.5}ul[class],ol[class]{list-style:none}a:not([class]){text-decoration-skip-ink:auto}img,picture{max-width:100%;display:block}article>*+*{margin-top:1em}button,textarea,select{font:inherit}img:not([alt]){filter:blur(10px)}@media(prefers-reduced-motion:reduce){*{animation-duration:.01ms !important;animation-iteration-count:1 !important;transition-duration:.01ms !important;scroll-behavior:auto !important}}
/* A Modern CSS Reset */

body {
  color: #231815;
  font-family: "Arial", sans-serif;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

img{
  -webkit-backface-visibility: hidden;
}

a {
  text-decoration: none;
}

#wrapper {
  overflow: hidden;
}

.mb-20 {
  margin-bottom: 20px;
}

/*============
HEADER
=============*/
#header {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 100%;
  height: 80px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  transition: 1s;
  animation: fadeIn 1s;
  background: rgba(255, 255, 255, 1);
}

#header.scrolled {
  background: rgba(255, 255, 255, 0.5);
  transition: 1s;
  z-index: 10;
}

@keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

.header-container {
  display: flex;
  -webkit-flex-flow: nowrap;
  -ms-flex-flow: nowrap;
  flex-flow: nowrap;
  align-items: center;
  padding-left: 5vw;
}

.site-logo {
  width: auto;
  font-size: 18px;
  white-space: nowrap;
}

.site-logo a {
  color: #fff;
  font-weight: normal;
  letter-spacing: 0.1em;
}

.site-logo img {
  width: auto;
  height: 50px;
}

.header-container h2 {
  color: #26386B;
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 35px;
  white-space: nowrap;
  align-self: flex-end;
  font-family: serif;
  margin: 0 0 0 15px;
}

/*============
NAV
=============*/
nav {
  width: 70%;
  position: relative;
  top: 0;
  color: #4d4d4d;
  margin: 0 0 0 auto;
  font-size: 13px;
  z-index: 1000;
}

nav .nav {
  margin: 0 auto;
  padding: 0;
  display: flex;
}

.nav li {
  width: 100%;
  height: 80px;
  position: relative;
  list-style: none;
  font-size: 13px;
  letter-spacing: 1px;
  white-space: nowrap;
}

.nav .inquiry {
  background: #f7931e;
}

.nav li a,
.nav li span {
  display: block;
  text-align: center;
  color: #000;
  cursor: pointer;
  text-decoration: none;
  padding: 0 5px 0 6px;
}

.nav li a {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.nav .nav-sub > span {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.nav li span {
  color: #4d4d4d;
}
.nav li span span {
  color: #d97c00;
}

.nav .inquiry span,
.nav .inquiry a {
  color: #fff;
}

.nav > li:hover > a,
.nav > li:hover > span {/*layer-1*/
  background-color: #ffbb6b;
  transition: background-color .5s, color .5s;
}
.nav > li li:hover > a {/*layer-2*/
  color: #4d4d4d;
  background: #ffbb6b;
  transition: .5s;
}
.nav li ul {
  background: none;
  transition: .5s;
}
.nav li:hover > ul {
  background: #fff;
  transition: .5s;
}
.nav li ul li {
  overflow: hidden;
  height: 0;
  width: auto;
  opacity: 0;
  transition: .5s;
  border: 0;
}
.nav li ul li a {
  border: 0;
}
.nav li:hover > ul > li {
  overflow: visible;
  height: 50px;
  opacity: 1;
  transition: .5s;
}
.fixed {
  position: fixed;
  top: 0;
}

/*============
HERO
=============*/
#section-hero {
  padding-top: 80px;
  position: relative;
  animation: fadeIn 1s;
}

.slick-slide:focus {
  outline: 0;
}

.hero .slick-track div[aria-hidden="true"] {
  /* visibility: hidden */
}

.hero {
  position: relative;
}

.hero img {
  object-fit: cover;
}

.hero .hero-1 img,
.hero .hero-2 img,
.hero .hero-3 img,
.hero .hero-4 img {
  height: 60vh;
  object-fit: cover;
  width: 100%;
}

.hero-container {
  position: absolute;
  right: 7%;
  bottom: 5%;
  padding: 20px 30px 0;
  background: rgba(14, 118, 174, 0.3);
}

.hero-container-sp {
  background: #015887;
  padding: 20px 30px 0;
  animation: fadeIn 3s;
  margin-top: 20px;
}

.hero-content-A,
.hero-content-B,
.hero-content-C {
  font-family: "Arial", sans-serif;
}

.hero-content-A p {
  color: #fff;
  padding: 5px 15px;
  background: rgba(14, 118, 174, 0.7);
  text-align: center;
  border-radius: 20px;
  margin-bottom: 5px;
  letter-spacing: 2px;
  text-indent: 2px;
}

.hero-content-B p {
  color: #fff;
  text-align: center;
  font-size: 22px;
  letter-spacing: 0.1em;
}

.hero-content-B p a {
  color: #fff;
}

.hero-content-C p {
  color: #fff;
  text-align: center;
  margin-bottom: 15px;
  font-weight: 200;
  letter-spacing: 1px;
}

.hero-container-sp .hero-content-A p {
  font-size: 15px;
}

.hero-container-sp .hero-content-B p {
  font-size: 17px;
}

.hero-container-sp .hero-content-C p {
  font-size: 13px;
}

.hero-arrow {
  position: absolute;
  bottom: 0;
  width: 200px;
  text-align: center;
  letter-spacing: 2px;
  margin: 0 auto 35px;
  right: 0;
  left: 0;
}

.hero-arrow h1 {
  text-align: center;
  color: #fff;
  font-size: 10px;
  font-weight: normal;
  width: 200px;
  margin: 0 auto 8px;
}

.hero-arrow img {
  display: inline;
  height: 40px;
  width: auto;
}

/*============
NEWS
=============*/
#section-news {
  background: #fff;
  padding: 50px 0;
  margin-bottom: 50px;
}

#section-news h1 {
  color: #f7931e;
  text-align: center;
  font-size: 27px;
  font-weight: 500;
  letter-spacing: 5px;
  margin-right: -5px;
  margin-bottom: 30px;
}

.news-wrap {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

#section-news h2 {
  text-align: center;
  background: #fff;
  width: 100%;
  max-width: 300px;
  margin: 30px auto 0;
  font-size: 15px;
  letter-spacing: 1.5px;
  padding-left: 1.5px;
  line-height: 2.5em;
  font-weight: 200;
  font-family: "Arial", sans-serif;
  border: 1px solid #f7931e;
  border-radius: 25px;
  transition: background-color .5s;
}

#section-news h2:hover {
  background-color: #f7931e;
  transition: background-color .5s;
}

#section-news h2 a {
  color: #f7931e;
  display: block;
  transition: color .5s;
}

#section-news h2 a:hover {
  color: #fff;
  transition: color .5s;
}

#section-news ul li {
  letter-spacing: 0.2em;
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  font-weight: normal;
  font-size: 15px;
  display: flex;
  border-bottom: 1px dotted rgb(153, 153, 153);
  padding: 10px 0px 10px 5px;
}

.news-wrap ul li p {
  font-size: 15px;
  line-height: 1.5em;
}

#section-news ul li span {
  color: #f7931e;
  letter-spacing: 0.05em;
}

.news-wrap ul li p span a {
  display: flex;
  color: #4d4d4d;
}

.news-wrap ul li p span a span.entry-date {
  margin-right: 20px;
}

/*============
Main Contents
=============*/
#section-main {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 10px 0;
}

.main-top {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  padding: 0 10px;
}

.main-top img {
  width: 55%;
  height: auto;
  object-fit: cover;
}

.main-top-text {
  width: 40%;
}

.main-top-text h1 {
  color: #f7931e;
  font-size: 30px;
  font-weight: bold;
  line-height: 1em;
  letter-spacing: 2px;
  margin-bottom: 20px;
}

.main-top-text h1 span {
  color: #4d4d4d;
  font-size: 15px;
  position: relative;
  top: -4px;
  left: 20px;
}

.main-top-text h2 {
  color: #4ab3e8;
  letter-spacing: 1px;
  margin-bottom: 20px;
}

.main-top-text p {
  font-size: 15px;
  line-height: 2em;
  font-weight: normal;
}

.main-top-text .main-top-button {
  background: #1a80af;
  color: #fff;
  letter-spacing: 1px;
  width: 300px;
  margin: 0 auto 30px;
}

.main-top-text .main-top-button p {
  font-size: 15px;
  letter-spacing: 1px;
  margin-top: 20px;
  line-height: 2.5em;
  font-weight: 200;
  text-align: center;
}

.main-top-text .main-top-button p a {
  color: #fff;
}

.main-top-2 {
  display: flex;
  flex-direction: row-reverse;
  margin: 80px auto;
}

.main-2-text h1 {
  display: flex;
  flex-direction: column;
}

.main-2-text h1 span {
  position: static;
  margin: 10px 0 0 3px;
}

.main-2-text h2 {
  font-size: 15px;
  font-weight: normal;
  text-align: center;
  background: #fff;
  width: 80%;
  max-width: 300px;
  margin: 0 auto;
  letter-spacing: 1.5px;
  padding-left: 1.5px;
  line-height: 2.5em;
  border: 1px solid #f7931e;
  border-radius: 25px;
  transition: background-color .5s;
}

.main-2-text h2:hover {
  background-color: #f7931e;
  transition: background-color .5s;
}

.main-2-text h2 a {
  color: #f7931e;
  display: block;
  transition: color .5s;
}

.main-2-text h2 a:hover {
  color: #fff;
  transition: color .5s;
}

.main-2-text p {
  margin-bottom: 30px;
}

/*============
Section Business
=============*/
#section-business {
  width: 100%;
  padding: 60px 0 15px;
  background: center bottom url(../images/business_bg.jpg);
  background-size: cover;
}

#section-business h1 {
  color: #4d4d4d;
  text-align: center;
  letter-spacing: 2px;
  margin: 15px -2px 15px 0;
  font-size: 18px;
  font-weight: bold;
}

#section-business h2 {
  font-size: 15px;
  font-weight: normal;
  text-align: center;
  background: #fff;
  width: 80%;
  max-width: 300px;
  margin: 0 auto;
  letter-spacing: 1.5px;
  padding-left: 1.5px;
  line-height: 2.5em;
  border: 1px solid #f7931e;
  border-radius: 25px;
  transition: background-color .5s;
}

#section-business h2:hover {
  background-color: #f7931e;
  transition: background-color .5s;
}

#section-business h2 a {
  color: #f7931e;
  display: block;
  transition: color .5s;
}

#section-business h2 a:hover {
  color: #fff;
  transition: color .5s;
}

.business-wrap {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 10px;
}

.business-wrap .business-content {
  width: 31.5%;
  margin-bottom: 45px;
  position: relative;
}

.business-content img {
  width: 100%;
  height: auto;
}

.business-content h3 {
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  line-height: 40px;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  font-family: "Arial", sans-serif;
}

.business-bg {
  background: #017baf;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 40px;
  mix-blend-mode: multiply;
}

/*============
Section Blog
=============*/
#section-blog {
  width: 100%;
  padding: 40px 0;
  background: #e8f4f7;
  margin-bottom: 70px;
}

.blog-container {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  font-family: "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

.blog-container h1 {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-right: -0.1em;
  margin-bottom: 30px;
  color: #3aa7cf;
}

.blog-container h2 {
  text-align: center;
  font-size: 15px;
  font-weight: normal;
  letter-spacing: 0.2em;
  margin-right: -0.2em;
  margin-bottom: 30px;
  color: #000;
}

.blog-container ul {
  display: flex;
  justify-content: space-between;
}

.blog-container ul li {
  letter-spacing: 0.2em;
  font-weight: normal;
  font-size: 15px;
  padding: 20px 20px 10px;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  width: 31%;
}

.blog-container ul li img {
  margin-bottom: 10px;
  width: 100%;
  height: auto;
}

.blog-container ul li span {
  color: #808080;
  letter-spacing: 0.05em;
  font-size: 12px;
  margin-bottom: 10px;
}

.blog-container .title a {
  color: #4d4d4d;
  font-size: 15px;
  padding: 3px 0 5px;
  margin-bottom: 5px;
  border-bottom: 1px dotted #999;
  font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

.blog-container ul li :nth-child(4) {
  font-size: 13px;
  letter-spacing: 0.1em;
  color: #808080;
  padding-top: 10px;
  margin-bottom: 10px;
  height: 65px;
  overflow: hidden;
}

.blog-container ul li p a {
  display: block;
}

.blog-container h3 {
  text-align: center;
  font-size: 15px;
  font-weight: normal;
  letter-spacing: 0.2em;
  margin-right: -0.2em;
  padding: 40px 0 0;
  display: flex;
}

.blog-container .continuation {
  font-size: 13px;
  letter-spacing: 0.1em;
  color: #3aa7cf;
  text-align: right;
  margin-top: 5px;
}

.blog-container .continuation span {
  font-size: 13px;
  letter-spacing: 0.1em;
  color: #3aa7cf;
  text-align: right;
}

.blog-container h2 {
  font-size: 15px;
  font-weight: normal;
  text-align: center;
  background: #fff;
  width: 80%;
  max-width: 300px;
  margin: 0 auto;
  letter-spacing: 1.5px;
  padding-left: 1.5px;
  line-height: 2.5em;
  border: 1px solid #3aa7cf;
  border-radius: 25px;
  transition: background-color .5s;
  margin-top: 40px;
}

.blog-container h2:hover {
  background-color: #3aa7cf;
  transition: background-color .5s;
}

.blog-container h2 a {
  color: #3aa7cf;
  display: block;
  transition: color .5s;
}

.blog-container h2 a:hover {
  color: #fff;
  transition: color .5s;
}

.blog-container .btnarrow4::before,
.blog-container .btnarrow4::after {
  background: #3aa7cf;
}

/*============
Section Bottom
=============*/
#section-bottom {
  background: center top no-repeat url(../images/bottom-img-1.png);
  background-size: cover;
  padding: 30vw 0 5vw;
  width: 100%;
  margin: 0 auto;
}

#section-bottom .bottom-container {
  padding: 0 10px;
}

#section-bottom h1 {
  font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  text-align: center;
  color: #fff;
  font-size: 23px;
  font-weight: normal;
  margin: 0 0 30px 0;
  letter-spacing: 0.2em;
  margin-right: -0.2em;
}

#section-bottom h2 {
  font-size: 15px;
  font-weight: normal;
  text-align: center;
  background: #fff;
  width: 80%;
  max-width: 250px;
  margin: 0 auto;
  letter-spacing: 1.5px;
  padding-left: 1.5px;
  line-height: 2.5em;
  border: 1px solid #f7931e;
  border-radius: 25px;
  transition: background-color .5s;
}

#section-bottom h2:hover {
  background-color: #f7931e;
  transition: background-color .5s;
}

#section-bottom h2 a {
  color: #f7931e;
  display: block;
  transition: color .5s;
}

#section-bottom h2 a:hover {
  color: #fff;
  transition: color .5s;
}

/*============
Profile PAGE
=============*/
#section-philosophy {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  padding: 80px 0 80px;
  text-align: center;
  border-bottom: 1px solid #4d4d4d;
}

.philosophy-content h1,
.greeting-content h1 {
  color: #f7931e;
  font-size: 30px;
  font-weight: bold;
  line-height: 1em;
  letter-spacing: 2px;
  margin-bottom: 10px;
}

.philosophy-content h2,
.greeting-content h2 {
  color: #4d4d4d;
  font-size: 15px;
  margin-right: -0.1em;
  margin-bottom: 20px;
  letter-spacing: 0.1em;
}

.philosophy-content h3 {
  color: #4d4d4d;
  font-size: 23px;
  font-weight: normal;
  margin-bottom: 20px;
  letter-spacing: 0.2em;
  margin-right: -0.2em;
  line-height: 2em;
  font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

.philosophy-container img {
  width: 250px;
  height: auto;
  margin: 0 auto;
}

#section-greeting {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  padding: 80px 0 0;
  text-align: center;
}

.greeting-content {
  margin-bottom: 50px;
}

.greeting-content h3 {
  color: #f7931e;
  font-size: 21px;
  font-weight: normal;
  letter-spacing: 0.1em;
  margin-right: -0.1em;
  font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

.greeting-text {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.greeting-text div:nth-child(1) {
  width: 35%;
}

.greeting-text div:nth-child(2) {
  width: 62%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.greeting-text div img {
  width: 100%;
  height: auto;
}

.greeting-text div h4 {
  font-size: 15px;
  font-weight: normal;
  text-align: left;
}

.greeting-text div h5 {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  font-size: 22px;
  font-weight: normal;
  font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  letter-spacing: 0.1em;
  margin: 0 0 20px 0;
}

.greeting-text div h5 span {
  font-size: 15px;
  position: relative;
  top: 8px;
  left: -15px;
}

#section-company {
  width: 100%;
  padding: 80px 0;
  background: #fef8ed;
}

.company-wrap {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

.company-wrap h1 {
  color: #f7931e;
  font-size: 30px;
  font-weight: bold;
  line-height: 1em;
  letter-spacing: 2px;
  margin-bottom: 10px;
  text-align: center;
}

.company-wrap h2 {
  color: #4d4d4d;
  font-size: 15px;
  margin-right: -0.1em;
  margin-bottom: 40px;
  letter-spacing: 0.1em;
  text-align: center;
}

.company-content {
  display: flex;
  flex-direction: row;
  padding: 20px 0 20px 60px;
  border-bottom: 1px solid #999999;
}

.company-content h3 {
  width: 150px;
  color: #f7931e;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 1.8em;
  white-space: nowrap;
  overflow: hidden;
}

.company-content h4 {
  color: #4d4d4d;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 1.8em;
}

#section-information {
  width: 100%;
  padding: 80px 0;
}

.information-container {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

.information-container h1 {
  color: #f7931e;
  font-size: 30px;
  font-weight: bold;
  line-height: 1em;
  letter-spacing: 2px;
  margin-bottom: 10px;
  text-align: center;
}

.information-container h2 {
  color: #4d4d4d;
  font-size: 15px;
  margin-right: -0.1em;
  margin-bottom: 40px;
  letter-spacing: 0.1em;
  text-align: center;
}

.information-content {
  padding-top: 20px;
}

.information-content > div {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

.information-content > div img {
  width: 60%;
  height: auto;
}

.information-content > div > div {
  width: 36%;
}

.information-content h3 {
  display: block;
  color: #f7931e;
  border-bottom: 1px solid #4d4d4d;
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 0.15em;
  margin-right: -0.15em;
  padding-bottom: 10px;
  margin-bottom: 14px;
}

.information-content h4 {
  color: #757575;
  font-size: 15px;
  font-weight: normal;
  margin-bottom: 10px;
  letter-spacing: 0.1em;
  margin-right: -0.1em;
}

.information-content h5 {
  color: #f7931e;
  font-size: 26px;
  font-weight: normal;
  letter-spacing: 0.1em;
  margin: 0 -0.1em 10px 0;
  line-height: 1.2em;
}

.information-content h6 {
  background: #f7931e;
  font-size: 16px;
  font-weight: normal;
  line-height: 25px;
  border-radius: 25px;
  transition: background .5s;
  width: 240px;
  margin: 30px auto 0;
}

.information-content h6:hover {
  background: #ffbb6b;
  transition: background .5s;
}

.information-content h6 a {
  color: #fff;
  display: flex;
  justify-content: center;
  padding: 10px;
}

.information-content h6 a img {
  width: auto;
  height: 25px;
  margin-right: 15px;
  padding: 0;
}

.information-content:last-child > div {
  display: flex;
  justify-content: center;
}

.information-content:last-child > div > div {
  width: 350px;
  text-align: center;
}

/*============
Profile PAGE
=============*/
#section-introduction {
  width: 100%;
  padding: 0 0 15px;
}

.introduction-wrap {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  padding: 0 10px;
}

#section-introduction h1 {
  color: #1a80af;
  text-align: center;
  letter-spacing: 5px;
  margin-right: -5px;
  margin-bottom: 40px;
  font-size: 27px;
  font-weight: normal;
}

.introduction-menu {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#section-introduction h2 {
  color: #fff;
  width: 47%;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 25px;
  background: #1a80af;
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}

#section-introduction h2 a {
  color: #fff;
  display: block;
  padding: 9px 0;
}

/* #section-introduction h2:last-child {
  margin-bottom: 0;
} */

.introduction-wrap {
  margin-bottom: 80px;
}

.introduction-container {
  padding-top: 90px;
}

.introduction-wrap h3 {
  color: #4d4d4d;
  font-size: 21px;
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  font-weight: 500;
  background: #e6e6e6;
  line-height: 60px;
  position: relative;
  padding-left: 30px;
  margin-bottom: 40px;
  letter-spacing: 4px;
  display: flex;
  align-items: center;
}

.introduction-wrap h3.introduction-header-sub {
  font-size: 15.9px;
}

.introduction-wrap h3::before {
  content: '';
  display: inline-block;
  width: 5px;
  height: 60px;
  background: #1a80af;
  position: absolute;
  top: 0;
  left: 0;
}

.introduction-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  flex-direction: column;
  margin-bottom: 60px;
  align-items: center;
}

.introduction-content > div:nth-child(1) {
  width: 90%;
  margin-bottom: 30px;
}

.introduction-content > div:nth-child(1) img {
  width: 100%;
  height: auto;
}

.introduction-content > div:nth-child(2) {
  width: 90%;
}

.introduction-wrap h4,
.introduction-wrap h5,
.introduction-wrap h6,
.introduction-wrap p {
  font-family: "Arial", sans-serif;
}

.introduction-wrap h4 {
  font-size: 16px;
  font-weight: 200;
  line-height: 1.8em;
  letter-spacing: 1px;
}

.introduction-wrap h4 a {
  color: #006b9d;
}

.introduction-wrap h5 {
  color: #1a80af;
  font-size: 20px;
  font-weight: bold;
  margin: 30px 0 10px;
  letter-spacing: 1px;
  line-height: 1.8em;
  border-bottom: 1px solid #1a80af;
}

.introduction-wrap h6 {
  text-indent: -1em;
  margin: 10px 0 0 0;
  padding: 0 0 0 1em;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.8em;
}

.introduction-wrap h6 span {
  font-size: 15px;
  font-weight: 200;
  margin-left: -1em;
  text-indent: 0;
}

.introduction-wrap .introduction-sub h6 {
  margin: 0;
}

.introduction-wrap .introduction-sub h6.mb-20 {
  margin-bottom: 20px;
}

.introduction-wrap p {
  font-size: 15px;
  font-weight: 200;
}

.introduction-sub h5 {
  margin: 30px 0 10px;
}

.introduction-sub p {
  line-height: 1.8em;
  margin-bottom: 20px;
}

.introduction-sub p span {
  margin-left: -9px;
}

.introdution-inheritance {
  margin-top: 20px;
}

.introduction-wrap .introdution-inheritance h5 {
  color: #4d4d4d;
  text-indent: -1em;
  margin: 0;
  padding: 0 0 0 1em;
  font-size: 18px;
  font-weight: bold;
}

.introdution-inheritance p {
  margin-top: 15px;
}

.dot-line {
  margin: 5px 0;
}

.introduction-wrap .introdution-inheritance .dot-line {
  margin: 0;
}

.dot-line:after {
  background: radial-gradient(circle farthest-side, #4d4d4d, #4d4d4d 20%, transparent 20%, transparent);
  background-size: 10px 10px;
  content: "";
  display: inline-block;
  height: 10px;
  width: 100%;
}

/*============
Business 1
=============*/
#section-project {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 10px 0;
}

.project-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  padding: 80px 0;
  border-bottom: 1px solid #4d4d4d;
}

.project-container img {
  width: 40%;
  height: auto;
  object-fit: contain;
  object-position: top;
}

.project-content {
  width: 55%;
}

.project-content h1 {
  display: flex;
  flex-direction: column;
  color: #f7931e;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.5em;
  letter-spacing: 2px;
  margin-bottom: 20px;
}

.project-content h1 span {
  position: static;
  margin: 10px 0 0 3px;
}

.project-content p {
  font-size: 15px;
  line-height: 2em;
  font-weight: normal;
  margin-bottom: 30px;
}

.project-content h2 {
  font-size: 15px;
  font-weight: normal;
  text-align: center;
  background: #fff;
  width: 80%;
  max-width: 300px;
  margin: 0 auto;
  letter-spacing: 1.5px;
  padding-left: 1.5px;
  line-height: 2.5em;
  border: 1px solid #f7931e;
  border-radius: 25px;
  transition: background-color .5s;
}

.project-content h2 a {
  color: #f7931e;
  display: block;
  transition: color .5s;
}

.project-content h2:hover {
  background-color: #f7931e;
  transition: background-color .5s;
}

.project-content h2 a:hover {
  color: #fff;
}

#section-service {
  width: 100%;
  margin: 0 auto;
  padding: 80px 0;
}

#section-service h1 {
  color: #f7931e;
  font-size: 30px;
  font-weight: bold;
  line-height: 1em;
  letter-spacing: 2px;
  margin-bottom: 80px;
  text-align: center;
}

.service-container {
  background: no-repeat url(../images/business-bg.jpg);
  background-size: cover;
  padding: 80px 10px;
}

.service-reform {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 900px;
  margin: 0 auto 30px;
  padding: 0 10px;
}

.service-reform p {
  display: block;
  width: 48%;
  background: #f7931e;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  line-height: 50px;
  margin-bottom: 30px;
  border-radius: 10px;
}

.service-maker {
  width: 100%;
  max-width: 900px;
  margin: 0 auto 50px;
  text-align: center;
}

.service-maker p:nth-child(1) {
  margin-bottom: 10px;
  font-size: 20px;
  color: #f7931e;
}

.service-maker p:nth-child(2) {
  font-size: 15px;
  letter-spacing: 0.2em;
  margin-right: -0.2em;
}

.service-content {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 900px;
  margin: 0 auto 30px;
  padding: 30px;
  background: #fff;
}

.service-content img {
  width: 40%;
  height: auto;
  object-fit: contain;
  object-position: top;
}

.service-content > div {
  width: 55%;
}

.service-content > div h2 {
  color: #4d4d4d;
  margin: 0 0 10px 0;
  font-size: 20px;
  line-height: 1.2em;
}

.service-content > div h3 {
  color: #93d5f6;
  margin: 0 0 10px 0;
  font-size: 20px;
}

.service-content > div h4 {
  color: #4d4d4d;
  margin: 0;
  font-size: 15px;
  font-weight: normal;
}

#section-trouble {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  padding: 0 0 80px 0;
}

#section-trouble h1 img {
  width: 400px;
  height: auto;
  margin: 0 auto 50px;
}

#section-trouble h2 {
  color: #f7931e;
  font-size: 30px;
  font-weight: bold;
  line-height: 1em;
  letter-spacing: 2px;
  margin-bottom: 50px;
  text-align: center;
}

.trouble-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 10px;
}

.trouble-content p {
  display: block;
  width: 48%;
  background: #93d5f6;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  line-height: 50px;
  margin-bottom: 30px;
  border-radius: 10px;
}

.trouble-content p.trouble-content-wide {
  width: 100%;
}

[class*="triangle"]{
  width:0;
  height:0;
  margin: 20px auto 0;
}

.triangle {
  border-top: 50px solid #fcbe00;
  border-right: 45px solid transparent;
  border-left: 45px solid transparent;
}

.trouble-container h3 {
  color: #f7931e;
  font-size: 30px;
  font-weight: bold;
  line-height: 1em;
  letter-spacing: 2px;
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
}

.trouble-contact {
  display: flex;
}

.trouble-container h4 {
  background: #f7931e;
  font-size: 16px;
  font-weight: normal;
  line-height: 25px;
  border-radius: 25px;
  transition: background .5s;
  width: 300px;
  margin: 30px auto 0;
}

.trouble-container h4 a {
  color: #fff;
  display: flex;
  justify-content: center;
  padding: 10px;
}

.trouble-container h4 a img {
  width: auto;
  height: 25px;
  margin-right: 15px;
  padding: 0;
}

.trouble-container h5 {
  background: #3aa7cf;
  font-size: 16px;
  font-weight: normal;
  line-height: 25px;
  border-radius: 25px;
  transition: background .5s;
  width: 300px;
  margin: 30px auto 0;
}

.trouble-container h5 a {
  color: #fff;
  display: flex;
  justify-content: center;
  padding: 10px;
}

.trouble-container h5 a img {
  width: auto;
  height: 18px;
  margin-right: 15px;
  padding: 0;
  position: relative;
  top: 3px;
}

#section-blog.business-blog {
  margin-bottom: 0;
}

/*============
RECRUIT PAGE
=============*/
h3.recruit-text {
  padding: 30vh 0;
  font-size: 20px;
  font-weight: normal;
  font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  text-align: center;
}

.recruit-contact {
  display: flex;
  width: 100%;
  max-width: 900px;
  margin: 50px auto 0;
}

.recruit-contact h4 {
  background: #f7931e;
  font-size: 16px;
  font-weight: normal;
  line-height: 25px;
  border-radius: 25px;
  transition: background .5s;
  width: 300px;
  margin: 30px auto 0;
}

.recruit-contact h4 a {
  color: #fff;
  display: flex;
  justify-content: center;
  padding: 10px;
}

.recruit-contact h4 a img {
  width: auto;
  height: 25px;
  margin-right: 15px;
  padding: 0;
}

.recruit-contact h5 {
  background: #3aa7cf;
  font-size: 16px;
  font-weight: normal;
  line-height: 25px;
  border-radius: 25px;
  transition: background .5s;
  width: 300px;
  margin: 30px auto 0;
}

.recruit-contact h5 a {
  color: #fff;
  display: flex;
  justify-content: center;
  padding: 10px;
}

.recruit-contact h5 a img {
  width: auto;
  height: 18px;
  margin-right: 15px;
  padding: 0;
  position: relative;
  top: 3px;
}

/*============
SITEMAP PAGE
=============*/
#section-sitemap {
  padding: 0 20px;
}

#section-sitemap h1 {
  text-align: center;
  font-size: 35px;
  font-weight: normal;
  letter-spacing: 0.1em;
  margin-right: -0.1em;
  line-height: 1.5em;
}

#section-sitemap h2 {
  text-align: center;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0.8em;
  margin-right: -0.8em;
  margin-bottom: 50px;
}

.sitemap-wrap {
  width: 100%;
  max-width: 700px;
  margin: 0 auto 70px;
}

.sitemap-container {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}

.sitemap-contents {
  border: 2px solid #ccc;
  border-radius: 5px;
  padding: 10px 20px;
  margin-bottom: 30px;
  box-shadow: 3px 3px 5px 0px #ccc;
  background: #fff;
  line-height: 1.5em;
  width: 32%;
}

.sitemap-contents h3 {
  font-size: 15px;
}

.sitemap-contents a {
  color: #21B8E2;
}

.sitemap-contents ul {
  margin-top: 5px;
}

.sitemap-contents ul li {
  font-size: 13px;
}

/*============
PRIVACY POLICY
=============*/
#section-policy {
  text-align: center;
  padding: 30px 0 100px;
}

#section-policy h1 {
  text-align: center;
  font-size: 35px;
  font-weight: normal;
  letter-spacing: 0.1em;
  margin-right: -0.1em;
  line-height: 1.5em;
}

#section-policy h2 {
  text-align: center;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0.8em;
  margin-right: -0.8em;
  margin-bottom: 50px;
}

#section-policy h3 {
  margin: 0 auto 50px;
  width: 100px;
}

#section-policy h3 img {
  width: 100%;
  height: auto;
}

.policy-container {
  max-width: 900px;
  width: 95%;
  margin: 0 auto;
  text-align: left;
  letter-spacing: 2px;
  line-height: 1.8em;
}

.policy-container h4 {
  font-size: 15px;
  font-weight: normal;
}

.policy-container h5 {
  font-size: 20px;
  font-weight: normal;
  border-top: 2px solid #3e3a39;
  margin: 0;
  padding: 30px 0;
  margin-top: 70px;
}

.policy-container p {
  font-size: 15px;
  margin-left: 30px;
}

.policy-container .policy-sub li {
  font-size: 15px;
  padding-left: 1em;
  text-indent: -1.1em;
  margin: 10px 0 0 0;
}

.policy-container .policy-sub li a {
  color: #21B8E2;
  letter-spacing: 0.1em;
}

.policy-container .policy-sub li a:hover {
  color: #3636d4;
}

.policy-container .policy-sub {
  margin: 20px 0 20px 50px;
}

.policy-container p a {
  color: #21B8E2;
}

.policy-container p a:hover {
  color: #3636d4;
}

/*============
FOOTER
=============*/
footer {
  background: #f7931e;
}

footer h1 {
  color: #fff;
  text-align: left;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 3px;
  margin-right: -3px;
  margin-bottom: 5px;
}

footer h1 a,
footer h4 a {
  color: #fff;
  transition: color .5s;
}

footer h1 a:hover,
footer h4 a:hover {
  color: #573002;
  transition: color .5s;
}

footer h2 {
  font-size: 15px;
  font-weight: 200;
  text-align: left;
  color: #fff;
  margin-bottom: 10px;
  letter-spacing: 0.1em;
}

footer h3 {
  color: #fff;
  font-size: 15px;
  font-weight: normal;
  letter-spacing: 0.1em;
  margin-bottom: 10px;
}

footer h4 {
  font-size: 30px;
  letter-spacing: 0.05em;
  margin: 0;
  padding: 0;
  line-height: 1em;
}

footer h4 a {
  color: #fff;
}

.footer-container {
  display: flex;
  flex-direction: row;
  max-width: 900px;
  padding: 30px 10px;
  justify-content: space-between;
  margin: 0 auto;
}

.footer-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.footer-menu-list {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  color: #fff;
  width: 300px;
  flex-direction: row;
}

.footer-menu-list div {
  width: 45%;
  font-size: 13px;
  letter-spacing: 1px;
  margin-bottom: 20px;
}

.footer-menu-list div:nth-child(even) {
  margin-left: 20px;
}

.footer-menu-list div:last-child {
  width: 100%;
  text-align: right;
  margin: 10px 0 0;
}

.footer-menu-list h5 {
  font-size: 13px;
  text-align: left;
  border-bottom: 1px solid #fff;
  line-height: 2.5em;
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  font-weight: normal;
  margin: 0 0 10px 0;
}

.footer-menu-list h5 a {
  color: #fff;
  line-height: 2.5em;
  display: block;
  white-space: nowrap;
}

.footer-menu-list h6 {
  white-space: nowrap;
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-weight: normal;
}

.footer-menu-list h6 a {
  color: #fff;
}

.footer-menu ul {
  margin: 5px 0;
}

.footer-menu ul li {
  font-size: 12px;
  line-height: 1.8em;
}

.footer-menu ul li a {
  letter-spacing: 2px;
  line-height: 1.8em;
  color: #fff;
  display: block;
}

.footer-menu-list h5 a:hover,
.footer-menu ul li a:hover,
.footer-menu-bottom a:hover,
.footer-menu h6 a:hover {
  color: #573002;
}

.footer-bottom {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 900px;
  margin: 0 auto 0;
  padding: 20px 10px;
  align-items: flex-end;
}

.footer-menu-bottom {
  text-align: left;
  padding-left: 10px;
  letter-spacing: 1px;
  font-size: 13px;
}

.footer-menu-bottom a {
  color: #fff;
  margin-right: 20px;
}

.footer-menu-bottom a:last-child {
  margin-right: 0;
}

#copyright {
  display: block;
  background: #b06003;
  line-height: 2.5em;
  letter-spacing: 2px;
  font-size: 12px;
  margin-right: -2px;
  text-align: center;
  font-family: Roboto,-apple-system,BlinkMacSystemFont,'Helvetica Neue',Helvetica,Arial,Verdana,'Noto Sans Japanese','游ゴシック','Yu Gothic','游ゴシック体',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Meiryo,sans-serif;
}

#copyright a {
  color: #fff;
}

/*矢印が右に移動する*/
.btnarrow4{
    /*矢印と下線の基点とするためrelativeを指定*/
	position: relative;
    /*形状*/
    display: inline-block;
	padding: 0 20px;
    color: #333;
    text-decoration: none;
    outline: none;
}

/*矢印と下線の形状*/
.btnarrow4::before{
  content: '';
  position: absolute;
  bottom: 15px;
  left: 77%;
  width: 12%;
  height: 1px;
  background: #f7931e;
  transition: all .3s;
}

.btnarrow4::after{
  content: '';
  position: absolute;
  bottom: 19.1px;
  right: 10.45%;
  width: 15px;
  height: 1px;
  background: #f7931e;
  transform: rotate(35deg);
  transition: all .3s;
}

/*hoverした際の移動*/
.btnarrow4:hover::before{
  left: 77%;
  background: #fff;
  width: 14%;
  transtion: all .3s;
}

.btnarrow4:hover::after{
  right: 8.45%;
  background: #fff;
  transtion: all .3s;
}

@media screen and ( min-width: 768px ) and ( max-width:1023px) {
  .main-top-text h1 {
    font-size: 14px;
  }
  .hero-1::after {
    width: 60vw;
  }
  .hero-container {
    position: absolute;
    bottom: 3%;
    right: 3%;
  }
  .header-container {
    padding-left: 2vw;
  }
  .nav li {
    font-size: 11px;
  }
}

/*============
Responsive MIN
=============*/
@media screen and ( min-width: 769px ) {
  .hamburger-menu {
    display: none;
  }
  .sp-br {
    display: none;
  }
}

@media screen and ( max-width: 768px ) {
  /*============
  Header
  =============*/
  #header {
    height: 60px;
  }
  .header-container {
    padding-left: 10px;
    flex-flow: nowrap;
  }
  .header-container .header-logo {
    display: flex;
    justify-content: flex-start;
  }
  .site-logo {
    width: auto;
    height: 50px;
  }
  .site-logo img {
    margin: 0 10px 0 0;
  }
  .privacy-policy::after,
  .site-map::after {
    width: 100%;
  }
  #section-hero {
    padding-top: 60px;
  }
  .hero img {
    height: auto;
    min-width: unset;
    object-fit: contain;
  }
  .hero .hero-1 img, .hero .hero-2 img, .hero .hero-3 img, .hero .hero-4 img {
    height: auto;
    margin-bottom: 0;
    object-fit: contain;
  }
  .hero-container {
    position: absolute;
    right: 5%;
    bottom: 15%;
    left: 5%;
  }
  .header-content {
    align-items: flex-end;
  }
  /*============
  nav
  =============*/
  nav {
    display: none;
  }
  #nav-toggle {
    position: fixed;
    top: 15px;
    right: 20px;
    height: 32px;
    cursor: pointer;
  }
  #nav-toggle > div {
    position: relative;
    width: 36px;
  }
  #nav-toggle span {
    width: 100%;
    height: 3px;
    border-radius: 3px;
    opacity: 1;
    display: block;
    background: #f7931e;
    position: absolute;
    transition: transform 0.5s ease-in-out, top 0.5s ease, opacity 0.5s ease;
  }
  #nav-toggle span:nth-child(1) {
    top: 5px;
  }
  #nav-toggle span:nth-child(2) {
    top: 14px;
  }
  #nav-toggle span:nth-child(3) {
    top: 23px;
  }
  #nav-toggle:hover span:nth-child(1) {
    top: 5px;
  }
  #nav-toggle:hover span:nth-child(3) {
    top: 23px;
  }
  .open #nav-toggle span {
    background: #fff;
  }
  .open #nav-toggle span:nth-child(1) {
    top: 14px;
    transform: rotate(225deg);
  }
  .open #nav-toggle span:nth-child(2) {
    top: 14px;
    opacity: 0;
  }
  .open #nav-toggle span:nth-child(3) {
    top: 14px;
    transform: rotate(-225deg);
  }

  /* z-index */
  #nav-toggle {
    z-index: 1000;
  }

  #container {
    z-index: 900;
  }

  #gloval-nav {
    background: #ffb763;
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 990;
    text-align: center;
    display: flex;
    visibility: hidden;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 29px;
    opacity: 0;
    overflow-y: scroll;
    transition: opacity 0.6s ease, visibility 0.6s ease;
  }

  #gloval-nav a,
  #gloval-nav span {
    margin-right: -10px;
    display: block;
    color: #5b3202;
    text-decoration: none;
    padding: 10px 0;
    transition: color 0.6s ease;
    font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  }
  #gloval-nav a:hover {
    color: #666;
  }
  #gloval-nav ul {
    list-style: none;
    letter-spacing: 5px;
    font-size: 13px;
  }
  #gloval-nav ul li {
    opacity: 0;
    transform: translateX(200px);
    transition: transform 0.6s ease, opacity 0.2s ease;
  }
  #gloval-nav .acc-wrap .acc-btn:nth-child(1) {
    transition-delay: 0.1s;
  }
  #gloval-nav .acc-wrap .acc-btn:nth-child(2) {
    transition-delay: 0.15s;
  }
  #gloval-nav .acc-wrap .acc-btn:nth-child(3) {
    transition-delay: 0.25s;
  }
  #gloval-nav .acc-wrap .acc-btn:nth-child(4) {
    transition-delay: 0.3s;
  }
  #gloval-nav .acc-wrap .acc-btn:nth-child(5) {
    transition-delay: 0.35s;
  }
  #gloval-nav .acc-wrap .acc-btn:nth-child(6) {
    transition-delay: 0.4s;
  }

  .acc-container {
    width:90%;
    margin:30px auto 0 auto;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    -o-border-radius:8px;
    border-radius:8px;
  }

  .acc-btn {
    width:100%;
    margin:0 auto;
    cursor:pointer;
  }

  .acc-btn.acc-sub {
    text-indent: 10px;
    display: block;
    color: #5b3202;
    text-decoration: none;
    padding: 10px 0;
    transition: color 0.6s ease;
    font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  }

  .acc-content {
    width: 100%;
    margin: 0 auto;
    display: none;
    background: linear-gradient(90deg,rgba(44,62,80,0) 0%,rgba(228, 128, 45, 0.7) 50%,rgba(44,62,80,0) 100%);
    padding: 30px;
    height: auto;
  }

  #gloval-nav .acc-content li a {
    color: #ffead2;
  }

  /* open */
  .open {
    overflow: hidden;
  }
  .open #gloval-nav {
    visibility: visible;
    opacity: 1;
    transition: 0.6s;
  }
  .open #gloval-nav li {
    opacity: 1;
    transform: translateX(0);
    transition: transform 1s ease, opacity 0.9s ease;
    border-bottom: 1px solid rgba(142, 108, 19, 0.5)
  }

  /*============
  Main Contents
  =============*/
  .main-top {
    display: flex;
    flex-direction: column;
    padding: 0;
  }
  .main-top img {
    width: 100%;
    height: 40vh;
    margin-bottom: 40px;
    object-fit: cover;
  }
  .main-top-text {
    writing-mode: unset;
    text-align: center;
    width: 100%;
  }
  .main-top-text h1 {
    margin: 0 0 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .main-top-text h1 span {
    font-size: 12px;
    position: static;
  }
  .main-top-text h2 {
    font-size: 20px;
  }
  .main-2-text h2 a {
    font-size: 12px;
    line-height: 33px;
  }
  .main-top-text p {
    font-size: 12px;
    letter-spacing: 0px;
    margin: 0 0 30px 0;
  }
  .commitment-title h1 {
    font-size: 8vw;
    letter-spacing: 0.1em;
    margin: 30px 0 15px;
  }
  .commitment-title p {
    font-size: 12px;
  }
  #section-business {
    padding-top: 0;
  }
  #section-business h1 {
    font-size: 20px;
  }
  #section-business h2 {
    font-size: 12px;
    line-height: 33px;
  }
  .business-content img {
    width: 100%;
    height: 20vh;
    object-fit: cover;
  }
  .main-top-2 {
    margin: 50px auto;
  }
  .hero-container {
    display: none;
  }
  #section-news ul {
    width: 95%;
    margin: 0 auto;
  }
  .business-wrap {
    flex-direction: column;
  }
  .business-wrap .business-content {
    width: 100%;
  }
  .business-content h3 {
    font-size: 13px;
  }
  #section-bottom h1 {
    font-size: 20px;
  }
  .blog-container ul {
    flex-flow: column;
    margin: 0 10px;
  }
  .blog-container ul li {
    width: 100%;
    margin-bottom: 40px;
  }

  /*============
  Business
  =============*/
  .philosophy-content h1, .greeting-content h1, .company-wrap h1, .information-container h1 {
    font-size: 20px;
  }
  .greeting-content h3 {
    font-size: 3vw;
  }
  .greeting-text {
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
  }
  .greeting-text div:nth-child(1) {
    width: 50%;
    margin: 20px auto 0;
  }
  .greeting-text div:nth-child(2) {
    width: 100%;
    padding: 0 10px;
  }
  .greeting-text div h4 {
    font-size: 12px;
  }
  .company-content {
    display: flex;
    flex-direction: column;
    padding: 20px;
  }
  .information-content > div {
    flex-direction: column;
  }
  .information-content > div > img {
    width: 100%;
    height: auto;
    padding: 0 10px;
    margin-bottom: 30px;
  }
  .information-content h3 {
    font-size: 20px;
  }
  .information-content > div > div {
    width: 95%;
    margin: 0 auto;
    text-align: center;
  }
  .information-content h5 {
    font-size: 20px;
  }
  .information-content:last-child > div > div {
    width: 100%;
    padding: 0 10px;
  }
  .information-map {
    height: 40vh;
  }

  /*============
  Business Page
  =============*/
  .project-container {
    display: flex;
    flex-direction: column;
    padding-bottom: 50px;
  }
  .project-container img {
    width: 100%;
    margin-bottom: 30px;
  }
  .project-content {
    width: 100%;
    text-align: center;
  }
  .project-content h1 {
    font-size: 20px;
  }
  .project-content p {
    font-size: 13px;
  }
  #section-service {
    padding-top: 50px;
  }
  #section-service h1 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .service-reform p {
    font-size: 14px;
  }
  .service-maker {
    padding: 0 10px;
  }
  .service-maker p:nth-child(1) {
    font-size: 17px;
  }
  .service-maker p:nth-child(2) {
    font-size: 13px;
  }
  .service-container {
    padding-top: 20px;
  }
  .service-content {
    display: flex;
    flex-direction: column;
    padding: 20px;
  }
  .service-content img {
    width: 100%;
    margin-bottom: 30px;
  }
  .service-content > div {
    width: 100%;
  }
  .service-content > div h2 {
    font-size: 15px;
  }
  .service-content > div h3 {
    font-size: 15px;
  }
  .service-content > div h4 {
    font-size: 13px;
  }
  #section-trouble h2 {
    font-size: 4.4vw;
  }
  #section-trouble h3 {
    font-size: 4.4vw;
    margin: 20px 0;
  }
  .trouble-content p {
    width: 100%;
    font-size: 3vw;
    margin-bottom: 20px;
    line-height: 3em;
  }
  .triangle {
    border-top: 30px solid #fcbe00;
    border-right: 25px solid transparent;
    border-left: 25px solid transparent;
    margin-bottom: 30px;
  }
  .trouble-contact {
    display: flex;
    flex-direction: column;
  }

  /*============
  Recruit Page
  =============*/
  .recruit-contact {
    display: flex;
    flex-direction: column;
  }

  /*============
  Site Map
  =============*/
  .sitemap-contents {
    width: 100%;
  }

  /*============
  footer
  =============*/
  .footer-container {
    display: block;
    padding: 30px 0;
    max-width: none;
    margin: 0 auto;
    text-align: center;
  }
  .footer-content {
    align-items: center;
  }
  footer h1 {
    font-size: 25px;
    text-align: center;
  }
  footer h2 {
    font-size: 14px;
    margin: 0;
    padding-bottom: 20px;
    text-align: center;
  }
  .footer-menu {
    display: none;
  }
  .footer-bottom {
    flex-flow: column;
    align-items: center;
    text-align: center;
    line-height: 1.5em;
  }
  .footer-bottom h1 {
    font-size: 14px;
    margin: 0 0 20px;
  }
  .footer-bottom h2 {
    font-size: 14px;
    letter-spacing: 1.4px;
    margin: 0;
  }
  .footer-bottom h2 span {
    margin-left: 0;
  }
  .footer-menu-bottom {
    font-size: 11px;
    position: static;
    text-align: center;
    margin: 20px 0 0;
  }
  .footer-menu-bottom a {
    margin-right: 14px;
  }
  .footer-menu-bottom a:before {
    margin-right: 3px;
  }
}
/*========================
  Responsive - Sub
=========================*/
@media screen and ( max-width: 425px ) {
  #section-bottom h1 {
    font-size: 4.5vw;
  }
  #section-bottom h2 {
    font-size: 12px;
    line-height: 33px;
    max-width: 220px;
  }
  .philosophy-content h1, .greeting-content h1, .company-wrap h1, .information-container h1 {
    font-size: 5vw;
  }
  .philosophy-content h2, .greeting-content h2, .company-wrap h2, .information-container h2 {
    font-size: 3.3vw;
  }
  .philosophy-content h3 {
    font-size: 6vw;
  }
  .company-content {
    display: flex;
    flex-direction: column;
    padding: 20px;
  }
  .company-content h4 {
    font-size: 13px;
  }
  .pc-br {
    display: none;
  }
}
@media screen and ( max-width: 374px ) {
  footer h2 {
    font-size: 4.3vw;
  }
}
/*========================
  lazyload
=========================*/
.lazyload { opacity: 0; -webkit-transition: opacity 3s; transition: opacity 3s; }
.lazyloaded { opacity: 1; }
